@book{docarmo1976diffgeometry,
  title={Differential geometry of curves and surfaces},
  author={Do Carmo, Manfredo Perdigao and Do Carmo, Manfredo Perdigao},
  volume={2},
  year={1976},
  publisher={Prentice-Hall Englewood Cliffs}
}

@inproceedings{sander2001texture,
  title={Texture mapping progressive meshes},
  author={Sander, Pedro V and Snyder, John and Gortler, Steven J and Hoppe, Hugues},
  booktitle={Proceedings of the 28th annual conference on Computer graphics and interactive techniques},
  pages={409--416},
  year={2001},
  organization={ACM}
}

@article{levy2002lscm,
  title={Least squares conformal maps for automatic texture atlas generation},
  author={L{\'e}vy, Bruno and Petitjean, Sylvain and Ray, Nicolas and Maillot, J{\'e}rome},
  journal={ACM Transactions on Graphics (TOG)},
  volume={21},
  number={3},
  pages={362--371},
  year={2002},
  publisher={ACM}
}

@article{sheffer2001abf,
  title={Parameterization of faceted surfaces for meshing using angle-based flattening},
  author={Sheffer, Alla and de Sturler, Eric},
  journal={Engineering with Computers},
  volume={17},
  number={3},
  pages={326--337},
  year={2001},
  publisher={Springer}
}

@article{sheffer2005abf++,
  title={ABF++: fast and robust angle based flattening},
  author={Sheffer, Alla and Lévy, Bruno and Mogilnitsky, Maxim and Bogomyakov, Alexander},
  journal={ACM Transactions on Graphics (TOG)},
  volume={24},
  number={2},
  pages={311--330},
  year={2005},
  publisher={ACM}
}

@inproceedings{zayer2007linear,
  title = {Linear Angle Based Parameterization},
  author = {Zayer, Rhaleb and Lévy, Bruno and Seidel, Hans-Peter},
  utl = {https://hal.inria.fr/inria-00186848},
  booktitle = {Fifth Eurographics Symposium on Geometry Processing - SGP 2007},
  address = {Barcelone, Spain},
  editor = {Alexander Belyaev, Michael Garland},
  publisher = {{Eurographics Association}},
  pages = {135-141},
  year = 2007,
  month = 7,
  pdf = {https://hal.inria.fr/inria-00186848/file/linabf.pdf}
}

@article{sheffer2007mesh,
  url = {http://doi.org/10.1561/0600000011},
  year = {2007},
  volume = {2},
  journal = {Foundations and Trends in Computer Graphics and Vision},
  title = {Mesh Parameterization Methods and Their Applications},
  doi = {10.1561/0600000011},
  issn = {1572-2740},
  number = {2},
  pages = {105-171},
  author = {Alla Sheffer and Emil Praun and Kenneth Rose}
}

@misc{blender2016,
   title={Blender - a 3D modeling and rendering package},
   author={Blender Online Community},
   organization={Blender Foundation},
   address={Blender Institute, Amsterdam},
   year=2016,
   note={http://www.blender.org},
}

@misc{libigl2016,
  title = {{libigl}: A simple {C++} geometry processing library},
  author = {Alec Jacobson and Daniele Panozzo and others},
  note = {http://libigl.github.io/libigl/},
  year = {2016},
}

@misc{bullet2016,
   title={Bullet Physics - Real-Time Physics Simulation},
   year=2016,
   note={http://bulletphysics.org/},
}

@inproceedings{abulnaga2019placenta,
  title={Placental Flattening via Volumetric Parameterization},
  author={Abulnaga, S. Mazdak and Abaci Turk, Esra and Bessmeltsev, Mikhail and Grant, P. Ellen and Solomon, Justin and Golland, Polina},
  booktitle={Medical Image Computing and Computer Assisted Intervention -- MICCAI 2019},
  year={2019},
  pages={39--47},
  url = {https://doi.org/10.1007/978-3-030-32251-9_5},
  doi = {10.1007/978-3-030-32251-9_5},
  keywords={virtual unwrapping}
}
